const Joi = require('joi');

const departmentRegisterModel = Joi.object({
    name: Joi.string().required().messages({
        'any.required': 'Department name is required',
        'string.empty': 'Department name must not be empty'
    })
});

module.exports = departmentRegisterModel